Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

Cius - Your device isn’t compatible with this item

Hi All,

It appears that there are many apps that cannot be install on the Cius?

A search on the Market only shows a very limited number of apps. When clicking on the links on the Android Market website it simply returns a message “Your device isn’t compatible with this item.” Where the install button would normally be.

Any ideas? What’s the point in having a tablet if nothing can be install on it?

Matty

Everyone's tags (1)
1 REPLY
New Member

Cius - Your device isn’t compatible with this item

I am having this same issue when i try to install the Cisco Jabber client.

834
Views
0
Helpful
1
Replies
CreatePlease to create content